Subject: Re: DisAssemble .exe by VC
From: [email-masked] (Maxim Sobolev)

29 Sep 1998 15:27:56 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
 boundary="------------AA31D72F21F07FB47173E86B"
To: "Debursky, Po-Sheng Ko" <[email-masked]>
Cc: [email-masked]

--------------AA31D72F21F07FB47173E86B
Content-Type: text/plain; charset=koi8-r
Content-Transfer-Encoding: 7bit

Probably you may take a look at WinDasm32 disassembler for Windows. Try to
search in the Web or ftp.

maxim

"Debursky, Po-Sheng Ko" wrote:

> Hi, there.
>
> Do you know how to disassemble .exe into a file ?
> I have a program which could not run in my NT.
> I wish to grab the WM_'s callback function , and to disable it's checking
> function. Then the problem could be solved.
> I know SoftICE is good, for it could disassemble the .exe when it
> executed.
> But could it be disassemble into a whole file ?
> I have tryed DDD and gdb, but could not find such function !
>
> Please give me a help.
>
> Thanks,
> Debursky
> ([email-masked])
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

--------------AA31D72F21F07FB47173E86B
Content-Type: text/html; charset=koi8-r
Content-Transfer-Encoding: 7bit

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
Probably you may take a look at WinDasm32 disassembler for Windows. Try
to search in the Web or ftp.
<P>maxim
<P>"Debursky, Po-Sheng Ko" wrote:
<BLOCKQUOTE TYPE=CITE>Hi, there.
<P>Do you know how to disassemble .exe into a file ?
<BR>I have a program which could not run in my NT.
<BR>I wish to grab the WM_'s callback function , and to disable it's checking
<BR>function. Then the problem could be solved.
<BR>I know SoftICE is good, for it could disassemble the .exe when it
<BR>executed.
<BR>But could it be disassemble into a whole file ?
<BR>I have tryed DDD and gdb, but could not find such function !
<P>Please give me a help.
<P>Thanks,
<BR>Debursky
<BR>([email-masked])
<P>-
<BR>For help on using this list (especially unsubscribing), send a message
to
<BR>"[email-masked]" with one line of text: "help".</BLOCKQUOTE>
</HTML>

--------------AA31D72F21F07FB47173E86B--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".